<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.industry.mapper.TbIndustryMapper">

	<update id="updateTreeNodeStatus" parameterType="java.lang.String">
		update tb_industry set has_child = #{status} where id = #{id}
	</update>

</mapper>